body
{
	background-color: #F5F5F7;
	font-family: sans-serif;
 	margin: 0; 
	padding: 15px; 
}

h1
{
	background-color: #103955;
	color: #F5F5F7;
	margin: -15px;
	padding: 40px 0px 50px 15px;
	padding-bottom: 20px;

}

h1 a,
h1 a:visited
{
    color: #F5F5F7;
    text-decoration: none;
}

h2
{
	clear: both;
	padding-top: 15px;
	border-bottom: thin solid #0C2F4B;
}

h3
{
	color: #103955;
}

a
{
	color: #0C2F4B;
}

address
{
    font-style: normal;
}

a:visited
{
	color: #103955;
}

img
{
    clear: right;
    float: right;
    margin-bottom: 2em;
}

dt
{
	font-weight: bold;
}

dd ul
{
	padding-left: 0;
	list-style-type: none;
	
}

h1
{
	color: 
}

p, ul
{
	width: 70%;
}

li, dd
{
	padding-bottom: .3em;
}


.button
{
    border: 2px solid black;
    max-width: 30em;
    margin: 1em;
    text-align: center;
    font-weight: bolder;
    background-color: #A5B3BB;
}

.button a
{
    display: block;
    text-decoration: none;
    padding: 1.2em;
}

.right
{
    background-color: #4E8C20;
}

.right a
{
    color: #F5F5F7;
}

.wrong
{
    background-color: #CA4B32;
}

.wrong a
{
    color: #F5F5F7;
}
